Colt 1.2.0

## cern.colt.buffer
Interface IntBuffer3DConsumer

All Known Implementing Classes:
  IntBuffer3D

    public interface IntBuffer3DConsumer

Target of a streaming `IntBuffer3D` into which data is flushed upon buffer overflow.

Version:
  1.0, 09/24/99

Method Summary
`void` `addAllOf(IntArrayList x, IntArrayList y, IntArrayList z)` Adds all specified (x,y,z) points to the receiver.

Method Detail

### addAllOf

    void addAllOf(IntArrayList x,
                  IntArrayList y,
                  IntArrayList z)

  Adds all specified (x,y,z) points to the receiver.

  Parameters:
    `x` - the x-coordinates of the points to be added.
    `y` - the y-coordinates of the points to be added.
    `z` - the z-coordinates of the points to be added.

Colt 1.2.0

Jump to the Colt Homepage